Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Sambar /cgi-bin/mailit.pl installed ?


Vulnerability Assessment Details

Sambar /cgi-bin/mailit.pl installed ?

Vulnerability Assessment Summary
Searches for the existence of /cgi-bin/mailit

Detailed Explanation for this Vulnerability Assessment
The Sambar webserver is running
and the 'mailit.pl' cgi is installed. This CGI takes
a POST request from any host and sends a mail to a supplied address.


Solution : remove it from /cgi-bin.
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2000 Hendrik Scholz

Cables, Connectors

Linux Fedora 26, 4-in-1 Multiboot USB 16GB, Server+Workstation x 64-bit+32-bit
$19.95
Linux Fedora 26, 4-in-1 Multiboot USB 16GB, Server+Workstation x 64-bit+32-bit pictureLinux Fedora 26, 4-in-1 Multiboot USB 16GB, Server+Workstation x 64-bit+32-bit
$19.95
Linux Fedora 26, 4-in-1 Multiboot USB 16GB, Server+Workstation x 64-bit+32-bit pictureUBUNTU SERVER 17.04 LTS LINUX - INSTALL CD - 32BIT - 2017
$2.9
UBUNTU SERVER 17.04 LTS LINUX - INSTALL CD - 32BIT - 2017 pictureUBUNTU SERVER 17.04 LTS LINUX - INSTALL CD - 64-BIT - 2017
$2.9
UBUNTU SERVER 17.04 LTS LINUX - INSTALL CD - 64-BIT - 2017 picture


Discussions

No Discussions have been posted on this vulnerability.